Esta dependência não foi encontrado:

votos
0

Meu erro:

* !!vue-style-loader!css-loader?{sourceMap:true}!../../../node_modules/vue-loader/lib/style-compiler/index?{vue:true,id:data-v-2ec75e7e,scoped:false,hasInlineConfig:false}!less-loader?{sourceMap:true}!../../../node_modules/vue-loader/lib/selector?type=styles&index=0!./Footer.vue in ./src/components/main/Footer.vue

To install it, you can run: npm install --save !!vue-style-loader!css-loader?{sourceMap:true}!../../../node_modules/vue-loader/lib/style-compiler/index?{vue:true,id:data-v-2ec75e7e,scoped:false,hasInlineConfig:false}!less-loader?{sourceMap:true}!../../../node_modules/vue-loader/lib/selector?type=styles&index=0!./F

I trabalhar whith vue.js Webpack ... plss me dar alguns conselhos para se livrar deste erro ...

Publicado 20/09/2018 em 04:30
fonte usuário
Em outras línguas...                            


1 respostas

votos
1

Com base nesta mensagem de erro, mostra-se que as duas dependências não existem, pelo que a instalação deles vai resolver o problema

Você pode tentar executar os seguintes comandos:

npm install -S vue-style-loader css-loader
Respondeu 20/09/2018 em 08:08
fonte usuário

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more